%define	name	cdcd
%define	version	0.6.6
%define	release	%mkrel 3

Summary:	Command line based cd player with cddb support
Name:		%{name}
Version:	%{version}
Release:	%{release}
License:	GPL
Group:		Sound
Source0:	%{name}-%{version}.tar.bz2
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot
Buildrequires:	libcdaudio-devel ncurses-devel readline-devel
URL:		http://libcdaudio.sourceforge.net/

%description
cdcd takes a different approach from conventional console
(or X) based CD players, in that it doesn't keep with the
display-oriented paradigm. Conventional computer-based CD players
resemble traditional physical CD players.  This is fine, if your
user interface consists of 10 buttons. However, computers have
keyboards, so why not use them?  Besides, it's certainly a waste 
of a console or an xterm to have a traditional CD player
open anyway.

%prep
%setup  -q

%build
%configure
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall

%clean
rm -rf $RPM_BUILD_ROOT

%post 
%_install_info %{name}.info

%postun 
%_remove_install_info %{name}.info

%files
%defattr(-,root,root)
%doc README AUTHORS ChangeLog NEWS
%{_bindir}/*
%{_mandir}/man1/*
%{_infodir}/*



%changelog
* Fri Dec 21 2007 Olivier Blin <oblin@mandriva.com> 0.6.6-3mdv2008.1
+ Revision: 136289
- restore BuildRoot

  + Thierry Vignaud <tvignaud@mandriva.com>
    - kill re-definition of %%buildroot on Pixel's request
    - import cdcd


* Thu Aug 03 2006 Lenny Cartier <lenny@mandriva.com> 0.6.6-3mdv2007.0
- rebuild

* Sat Jan 22 2005 Per Øyvind Karlsen <peroyvind@linux-mandrake.com> 0.6.6-2mdk
- wipe out buildroot in %%install, not %%prep
- quiet setup
- fix summary-ended-with-dot
- cosmetics

* Wed Aug 04 2004 Jerome Soyer <jeromesoyer@yahoo.fr> 0.6.6-1mdk
- 0.6.6

* Wed Jul 23 2003 Michael Scherer <scherer.michael@free.fr> 0.6.4-3mdk
- Buildrequires 

* Sun Apr 27 2003 Lenny Cartier <lenny@mandrakesoft.com> 0.6.4-2mdk
- adjust buildrequires

* Wed Jan 29 2003 Lenny Cartier <lenny@mandrakesoft.com> 0.6.4-1mdk
- 0.6.4

* Tue Jan 28 2003 Lenny Cartier <lenny@mandrakesoft.com> 0.6.3-3mdk
- rebuild

* Wed Jul 24 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.6.3-2mdk
- rebuild for new readline

* Tue Mar 05 2002 Lenny Cartier <lenny@mandrakesoft.com> 0.6.3-1mdk
- 0.6.3

* Thu Jun 28 2001 Lenny Cartier <lenny@mandrakesoft.com> 0.5.0-4mdk
- rebuild

* Wed Sep 27 2000 Lenny Cartier <lenny@mandrakesoft.com> 0.5.0-3mdk
- build release

* Tue Apr 25 2000 Lenny Cartier <lenny@mandrakesoft.com> 0.5.0-2mdk
- fix group, files section
- fix permission on sources

* Thu Feb 08 2000 Lenny Cartier <lenny@mandrakesoft.com>
- mandrake build
- v0.5.0

* Sat Jul 31 1999 Adrian Likins <alikins@redhat.com>
-updated to 0.4.6
-readded the man page

* Sun Jun  6 1999 Adrian Likins <alikins@redhat.com>
-first release as rpm
